Отказ в обслуживании в Apache Ant

Дата публикации:
29.05.2012
Дата изменения:
29.05.2012
Всего просмотров:
948
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2012-2098
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache Ant 1.8.x
Уязвимые версии: Apache Ant 1.8.3, а также более ранние версии

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/425096.php

URL производителя: http://ant.apache.org/index.html

Решение: Установите последнюю версию 1.8.4 с сайта производителя.

Ссылки: http://ant.apache.org/security.html

или введите имя

CAPTCHA